@font-face {
    font-family:"PlumbBoldC";
    src: url("/fonts/PlumbBoldC.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family:"PlumbLightC";
    src: url("/fonts/PlumbLightC.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family:"PlumbMediumC";
    src: url("/fonts/PlumbMediumC.ttf") /* TTF file for CSS3 browsers */
}

html,
body {
    height: 100%;
    background: #fdfcfc;

}

.block {
    background: #FFF;
    font-size: .9em;
    /* -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px; */
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    font-size: 10px;
    margin-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}


.gallery_thumbnail {
    float:left;
    width: 200px;
    height: 150px;
    background-size: cover;
    background-position: 50% 50%;
    display: block;
}
.checkbox-stacked label {
    display: block;
    font-weight: normal;
}

.checkbox-scroll {
    position: relative;
    height: 150px;
    overflow-y: scroll;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
    color: white;
}

.navbar-brand {
    line-height: 13px;
    font-family: 'PlumbMediumC', sans-serif;
}
.navbar-inverse .navbar-brand small {
    font-size: 54%;
}

.breadcrumb {
    background: none !important;
    padding-left: 0px;
}

.navbar-right {
    margin-right: 0px;
}

#gallery-photos {
    padding: 0px;
    margin:0px;
    list-style: none;
}

form label {
    font-weight: normal;
}
form .required label:after {
    content: "*";
}

.table > thead > tr > th {
    border-bottom-width: 1px;
}

.navbar {
    z-index: 1030 !important;
}


.form-control {
    border-radius: 0;
    font-size: 12px;
    height: 33px;
}
.aircraft-view .contract-block {
    /*        border: 1px solid #FFEB99;
        padding: 15px 0px;*/

}

.aircraft-view h4 {
    font-size: 11px;
    margin-top: 27px;
}

.aircraft-view .sale-flags1 .form-group {
    margin-bottom: 0px;
}

.aircraft-view .sale-flags1 .cell {

}
.aircraft-view .sale-flags1 .cell-1 {
    width: 40%;
}
.aircraft-view .sale-flags1 .cell-2 {
    width: 20%;
    text-align: center;
    font-weight: bold;
}
.aircraft-view .sale-flags1 .cell-3 {
}

.aircraft-view #passengerSeats {
    /*    width: 60px; */
}
.aircraft-view .sale-flags1 label {
    margin-bottom: 0px;
}
.aircraft-view .sale-flags1 .help-block {
    display:none;

}
.aircraft-view .label-delimeter {
    background-color: #FFEB99;
    padding: 2px;
    font-size: 10px;
    display: inline-block;
    position: absolute;
    margin-left: -2px;
    margin-top: -26px
}

.aircraft-view .proposal-comments {
    color: #AB7A00;
}

.aircraft-view #mainphoto {
    width: 100%;
    margin-bottom: 1em;
}
.aircraft-view .has-error {
    color: red;
}
.aircraft-view .richboxes {
    margin-bottom: 1em;
}

.aircraft-view .richboxes .letter-box {
    /*    margin-right: 1em;*/
    /*    width: 33%;*/
    width: 100%;
    margin-bottom: 1em;
    /*padding: 15px;*/
}
.aircraft-view .previous-agents {
    color: #D2D2D2;
}
.aircraft-view .block .btn-default {
    background-color: transparent;
    color: black;
    margin-bottom: 5px;
}
.aircraft-view .block input[type=text] {
    padding: 7px;
}
.aircraft-view .contacts,
.aircraft-view .name-inputs {
    text-align: center;
}

.aircraft-view .contacts {
    margin-top: 10px;
}

.aircraft-view .contacts input[type=text] {
    width: 161px;
}
.aircraft-view .name-inputs input[type=text] {
    width: 105px;
}
.aircraft-view .header div {
    /*padding-top: 25px;*/
}
.aircraft-view .header div span {
    margin-right: 15px;
    border: 1px solid #E6E6E6;
    padding: 8px;
}
.aircraft-view .header h1 {
    font-size: 25px;
    font-weight: normal;
    margin: 0;
    margin-right: 50px;

}
.aircraft-view .header .summary-data {
    padding-top: 5px
}
.aircraft-view a {
    color: #fc9700;
}

.aircraft-view .deal {
    background-color: #e7ffed;
}

.aircraft-view .deal.addDealButton {
    background-color: #fffbe7;
}

.aircraft-view .social_networks_links {
    white-space: nowrap;
    margin-bottom: 5px;
}
.aircraft-view .social_networks_links .social_networks_link {
    margin-right: 2px;
}
.aircraft-view .social_networks_links .social_networks_link img {
    width: 16px;
    height: 16px;
}
.aircraft-view {
    font-size: 11px;
}
.aircraft-view h6 {
    margin:0;
    padding:0;
    margin-bottom: 15px;
}

.aircraft-view .margin {
    font-weight: bold;
    margin-top: 15px;
    display: inline-block;
}

.aircraft-view .block-light-yellow {
    background-color: #fffbe7;
    border: 1px solid #FFEB99;
    padding: 15px 0px;
}

.aircraft-view .block-yellow {
    background-color: #FFF8D6;
    border: 1px solid #FFEB99;
    padding: 15px 0px;
}

.aircraft-view .block-light-yellow bold,
.aircraft-view .block-yellow bold {
    color: #ac7b00;
}

.aircraft-view table th {
    text-align: center;
    background-color: #666;
    color: white;
    font-weight: normal;
    padding: 4px !important;
}
.aircraft-view table {
    width: 100%;
    text-align: center;
}

.aircraft-view .block {
    padding: 15px;
    border: 1px solid #E6E6E6;
}

.aircraft-view .top-margin {
    margin-top:15px;
}

.popupform textarea {
    width: 100%;
}

.popupform #error {
    color: red;
}

.aircraft-view  .popover-title {
    /*display: none;*/
}

.aircraft-view .hint {
    font-weight: normal;
    font-style: italic;
    color: #d2d2d2;
}
.aircraft-view #gallery-photos li {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.aircraft-view #gallery-photos li img {
    height: 50px;
}

.aircraft-view .docs .doc-file-holder,
.aircraft-view .videos .video {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.aircraft-view .videos .video .video-holder {
    position: relative;
    width: 75px;
    height: 50px;
    display: inline-block;
}

.aircraft-view .videos .video .iframe {
    display: inline-block;
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;
}

.aircraft-view .videos .video iframe {
    width: 100%;
    height: 100%;
}

.aircraft-view  .delete-video-btn i {
    top: -16px;
}


.aircraft-view .docs .doc-file-link img {
    height: 50px;
}


.aircraft-view .field-post-is_markup_enabled .help-block,
.aircraft-view .field-post-is_commission_enabled .help-block {
    display: none;
}
.aircraft-view .field-post-is_markup_enabled label,
.aircraft-view .field-post-is_commission_enabled label {
    font-weight: bold;
}

.aircraft-view .field-post-is_markup_enabled label,
.aircraft-view .field-post-is_commission_enabled label,
.aircraft-view .field-post-is_markup_enabled,
.aircraft-view .field-post-is_commission_enabled,
.aircraft-view .field-post-is_markup_enabled input,
.aircraft-view .field-post-is_commission_enabled input {
    margin: 0px;
}

.masonry-brick ul {
    margin-left: -27px;
    padding-top: 10px;
    line-height: 1.6em;
}

.block-light-yellow{
    border: 1px solid #FEEB99 !important;
    border-top: double #FEEB99 !important;
}

.glyphicon-pencil {
    font-size: 10px;
    padding-left: 5px;
}

.glyphicon-plus {
    font-size: 10px;
}

.glyphicon-repeat,
.glyphicon-retweet,
.favoriteBtn i,
.glyphicon-trash {
    font-size: 10px;
    color: #CCCCCC;
}

.favoriteBtn.favorite i {
    color: #fc9700 !important;
}

.kv-editable-link {
    font-size: 9px;
    border-bottom: dashed 1px;
}

.nav-tabs {
    background: #f7f4f4;
}

.aircraft-view #summary #mainphoto,
.docs_sort_handler,
.sort_handler {
    cursor: pointer; cursor: hand;
}

#docs .doc-file-holder {
    width: 100%;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 8px;
}
.doc-file-holder .doc_thumbnail {
    float:left;
    margin-right: 0.4em;
}
.doc-file-holder .filename {
    float: left;
    width: 70%;
    overflow: hidden;
}

.doc-file-holder .filename div {
    color: #ccc;
}

.table-striped > thead > tr > th,
.table-striped > thead > tr > td {
    font-size: 10px;
}

.table-striped > tbody > tr {
    background-color: #f9f9f9; font-size: 10px;
}

.aircraft-search {
    font-size: 11px;
}

/* touchspin css fix */
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
    margin-top: -2px;
    border-top: 0px;
}

.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down i {
    top: 5px;
}

.glyphicon-livestatus:before {
    display: block;
    content: ' ';
    background-size: 16px 16px;
    height: 16px;
    width: 16px;
}
.glyphicon-livestatus-ok:before {
    background-image: url('/images/status-good.svg');
}

.glyphicon-livestatus-destroyed:before {
    background-image: url('/images/status-destroyed.svg');
}

.glyphicon-livestatus-damaged:before {
    background-image: url('/images/status-damaged.svg');
}

.glyphicon-livestatus-no-docs:before {
    background-image: url('/images/status-no-docs.svg');
}


.grid-view .panel {
    border: 0px;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.grid-view .panel-footer {
    border:0px;
    padding: 0px;
    background-color: transparent;
}

.grid-view .panel .kv-panel-before {
    border: 0px;
    padding: 0px;
}

.dynagrid-reset,
.dynagrid-config-form .col-sm-12 {
    display:none;
}

.dynagrid-column-label {
    border: 0px;
    padding: 0px;
}

.fileinput-button {
    cursor: hand;
    cursor: pointer;
}
.fileinput-button input {
    /* это странный фикс для fileinput плагин-а. Иначе кнопка загрузки документов ляжет поверх кнопки загрузки фото. Это странно. */
    font-size: 0px;
    border: 5px solid black;
}

.richbox-content,
.warranty_html-content,
.operation_html-content,
.comments_html-content,
.equipment_html-content,
.interior_html-content,
.advantage_html-content,
.avionics_html-content,
.resources_html-content {
    padding-top: 0.5em;
}

.kv-editable em {
    color: #d0d0d0;
}

.kv-editable-link {
    border-color: #d0d0d0;
}

#status-cont button {
    border: 0px !important;
}
#status-cont button:focus {
    outline: none;
}

#contactModalForm h1 {
    display: none;
}

#all_contacts-editable-table .highlight {
    background-color: #ffdca8;
}

#search-form .field-aircraftsearch-selleragentid label,
.aircraft-view .field-post-seller_agent_id label,
.aircraft-view .field-post-price_currency_id label,
.aircraft-view .field-post-price label {
    display:none;
}

.aircraft-view .field-post-seller_agent_id {
    margin-top: 10px;
}

.stacked-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.stacked-list li {

}

.hide-search-panel-button {
    font-size: 0.5em;
    float: right;
    background: url('/images/collapse-left-icon.png') no-repeat;
    background-size: 16px;
    display:inline;
    width: 16px;
    height: 16px;
}

.field-postsearch-price_from .control-label,
.field-postsearch-price_to .control-label,
.field-postsearch-flighthours_from .control-label,
.field-postsearch-flighthours_to .control-label,
.field-postsearch-age_to .control-label,
.field-postsearch-age_from .control-label,
.field-postsearch-manufacture_date_to .control-label,
.field-postsearch-manufacture_date_from .control-label {
    display: none;
}

#markup-pane h4,
#commission-pane h4 {
    margin-bottom: 0px;
}

.tags-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tags-list li {
    display: inline-block;

}

.tags-list li.choosed {
    border: 1px solid gray;
    border-radius: 0.5em;
}

.tags-list li a {

}

.tags-list li.choosed a {

}


.navbar-header #navbar-search-form {

    /*width: auto;*/
    /*float:right;*/
    padding: 0;
}

.navbar-header #navbar-search-form input {
    float:left;
    /*width: 65%;*/
    padding:0;
    width:auto;
}

.navbar-header #navbar-search-form button {
    float:left;
    /*width: 20%;*/
}

.navbar-brand {
    padding-right:0;
}
.engines h6 {
    margin-bottom: 0px;
    margin-top: 15px;
}

.aircraft_option {
    margin-top: -5px;
}

.aircraft_option input[type=checkbox] {
    margin-top: 2px;
}

.crmTasksCount {
    background-color: green;
    border-radius: 5px;
    padding: 3px;
    font-size: 9px;
}

.dropdown-menu li .crmTasksCount {
    color: white;
}

.dashboardButtons legend {
    text-align: center;
    border-bottom: none;
    font-weight: bold;
    text-transform: uppercase;
}

.dashboardButtons .dashboardButton {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    white-space: nowrap;
    border: 1px solid #d3ebff;
    display: block;
    margin-bottom: 0.2em;
    background-color: #f4faff;
}

.dashboardButtons .dashboardButton:hover {
    background-color: #f3f3f3;
    /*border-color: #f3f3f3;*/
    text-decoration: none;
}

.dashboardButtons .dashboardButton .crmTasksCount {
    color: white;
    padding: 3px 7px;
    font-size: .8em;
}

@media (min-width: 768px) {
    .dashboardButtons {
        display:none;
    }
}